## python-dime 0.1

=== debian/changelog ===
python-dime (0.1) unstable; urgency=low

  * Initial release.

 -- Jakub Wilk <ubanus@users.sf.net>  Sun, 22 Jul 2007 13:01:40 +0200
